Subject: bug#15383: universal-argument-num-events is void

From: Stefan Monnier <[email-masked]>
Date: Sun, 15 Sep 2013 13:11:50 -0400

> I wonder how it's possible to fix `isearch-other-meta-char'
> to not use the removed `universal-argument-num-events'?

I thought you had a patch to isearch that would do just that.

> Interestingly, removing it from `isearch-mode-keep-pred'
> (a replacement of `isearch-other-meta-char' that
> I'm writing in bug#15200) causes no errors,

So my impression was correct.

> but currently `isearch-mode-keep-pred' has other problems, e.g.  `C-s
> C-l' exits Isearch, but `C-s C-u C-l' doesn't (it should).

Let's discuss this in bug#15200 (post your current state of the patch
there).

        Stefan